@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;200;300;400;500;600;700;800;900&display=swap');



* {
    margin:0;
    padding:0;
    box-sizing:border-box;
}

html {
    scroll-behavior:smooth;
}

/* html[lang="en"] *[lang="ko"]{ display: none !important;}
html[lang="ko"] *[lang="en"]{ display: none !important;} */

body {
    font-family: "Noto Sans KR", sans-serif;
    font-size:16px;
    font-weight:400;
    color:#6C6C6C;
    width:100%;
    overflow-x:hidden;
    margin:0 auto;
}

body::-webkit-scrollbar {
    width:6px;
    background-color:#f1f1f1;
}

body::-webkit-scrollbar-thumb {
    height:17%;
    background-color:#7CBE2A;
}

body::-webkit-scrollbar-track {
    background-color:transparent;
}

input, select, button, textarea {
    appearance:none;
    border-radius:0;
    border:1px solid #ddd;
    background:transparent;
    font-family: "Noto Sans KR", sans-serif;
    font-weight:400;
    outline:0;
}

textarea {
    resize:none;
}

a, a:hover, a:active, a:focus, a:link {
    color:#6c6c6c;
    text-decoration:none;
}

li {
    list-style:none;
}

img {
    vertical-align:middle;
    border:0;
    width:100%;
    height:100%;
    object-fit:cover;
}

h1, h2, h3, h4, h5, h6 {
    font-size:100%;
    font-weight:400;
}

.hidden {
    position:absolute;
    top:-9999px;
    left:-9999px;
    width:1px;
    height:1px;
    overflow:hidden;
}

.container {
    max-width:1320px;
    width:100%;
    padding:0 20px;
    margin:0 auto;
    height:100%;
}



.wall {
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100vh;
    background-color:rgba(0,0,0,0.4);
    z-index:700;
    display:none;
}

.pos_re {
    position:relative;
}

.pos_ab {
    position:absolute;
}

.br_m {
    display:none;
}





.sec_tab {
    padding:120px 0 140px;
}

.sec_tab .tabmenu {
    width:100%;
    display:flex;
    justify-content:center;
    align-items:center;
    gap:100px;
}

.sec_tab .tabmenu a {
    display:block;
    width:214px;
    font-size:45px;
    font-weight:500;
    text-align:center;
    border-bottom:3px solid transparent;
    transition:all 0.3s ease;
}

html[lang="en"] .sec_tab .tabmenu a {
    letter-spacing:-5px;
}

.sec_tab .tabmenu a:hover,
.sec_tab .tabmenu a:active,
.sec_tab .tabmenu a:focus {
    transform:scale(1.1);
}

.sec_tab .tabmenu a.nowhere {
    color:#87C246;
    border-color:#87C246;
}


.pagination {
    padding-top:50px;
    margin-bottom:140px;
    display:flex;
    justify-content:center;
    align-items:center;
    gap:15px;
}

.pagination a:not(.none) {
    font-size:13px;
}

.pagination a.active {
    font-weight:700;
    color:#fff;
    position:relative;
}

.pagination a.active:after {
    content:'';
    position:absolute;
    top:50%;
    left:50%;
    background-color:#222;
    width:24px;
    height:24px;
    border-radius:50%;
    z-index:-1;
    transform:translate(-50%, -50%);
}




.green {
    color:#87C246 !important;
}

.green-bright {
    color:#4EB660 !important;
}


@media all and (max-width:1024px) {
    .container {
        padding:0 15px;
        width:calc(100% - 30px);
    }
    main {
        margin-top:65px;
    }

    body.active {
        overflow-y:hidden;
    }



    
    .sec_tab .tabmenu {
        gap:56px;
    }

    .sec_tab .tabmenu a {
        font-size:36px;
    }

    html[lang="en"] .sec_tab .tabmenu a {
        letter-spacing:-2px;
    }
}


@media all and (max-width:768px) {
    .sec_tab {
        padding:30px 0;
    }

    .sec_tab .tabmenu a {
        font-size:16px;
        width:auto;
        border-bottom-width:1px;
    }

    html[lang="en"] .sec_tab .tabmenu a {
        letter-spacing:-1px;
    }

    .pagination {
        padding-top:0;
        margin-bottom:80px;
    }
}


@media all and (max-width:340px) {
    .sec_tab .tabmenu {
        justify-content:space-around;
        gap:0;
    }
}